"GoogleKitDatePickerAcceptLabel" = "OK";
"GoogleKitDatePickerCancelLabel" = "Cancel";
"GoogleKitDatePickerNextMonthLabel" = "Next month";
"GoogleKitDatePickerPreviousMonthLabel" = "Previous month";
"GoogleKitDatePickerYearAccessibilityHint" = "Changes the year";
"GoogleKitDatePickerDateAccessibilityHint" = "Changes the date";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "OK, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Selects this date";